/* CSS Document */
@font-face {
    font-family: 'comic_sans_msregular';
    src: url('fonts/comic.eot');
    src: url('fonts/comic.eot?#iefix') format('embedded-opentype'),
         url('fonts/comic.woff2') format('woff2'),
         url('fonts/comic.woff') format('woff'),
         url('fonts/comic.ttf') format('truetype'),
         url('fonts/comic.svg#comic_sans_msregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'comic_sans_msbold';
    src: url('fonts/comicbd.eot');
    src: url('fonts/comicbd.eot?#iefix') format('embedded-opentype'),
         url('fonts/comicbd.woff2') format('woff2'),
         url('fonts/comicbd.woff') format('woff'),
         url('fonts/comicbd.ttf') format('truetype'),
         url('fonts/comicbd.svg#comic_sans_msbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
* { margin:0; padding:0; outline:0;}
body {margin:0; padding:0; font-size:13px; line-height:normal; background:#f6f4e4; font-family: 'comic_sans_msregular';}
a, a:visited {outline:none; text-decoration:none; outline:none;}
a:hover {text-decoration:none;}
input {font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle; outline:none!important;}
textarea {font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle;}
select {font-family:Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle;}
form {margin:0 !important;}
.clr {clear:both !important;}
.fl {float:left;}
.fr {float:right;}
.vAlign {vertical-align:middle !important;}
.radio {margin-bottom:5px;}
ul { margin:0px; padding:0px; list-style:none;}
img {border:none;}
*:focus { outline: none;}
.spacer { height:10px;}
p { color:#68696b; font-size:14px; line-height:20px; margin-bottom:20px;}

/*navigation*/
.navbar-right{margin-top:27px;}
.navbar-right li a{ font-family:'comic_sans_msregular'; color:#838383; font-size:13px; text-transform:uppercase; text-align:center; display:inline;transition:all 0.5s ease-in-out; font-weight:bold;border-radius:17px; padding:7px;}
.navbar-right li a:hover,.navbar-right li.active a,#mobMenuPopup .dropdown-menu a:hover{background:#030180; behavior: url(css/PIE.htc); position:relative; color:#fff; }
.navbar-right li{padding:5px 2px;}
.navbar{ margin-top:7px;}

.navbar-right li.active ul li a {background:none; color:#666666;}

.navbar-right > li:after{ content:"|"}
.navbar-right li:last-child:after {content:".";color:#fff;}
.navbar-toggle{ border:1px #030180 solid; border-radius:0px;}
.navbar-toggle .icon-bar{ background:#030180;}
/*submenu */
.navbar-nav > li > .dropdown-menu{  margin-top:4%; width:360px;}
.navbar-nav > li > .dropdown-menu li{ padding:2px 12px;}
.navbar-nav > li > .dropdown-menu li a{ display:block;}
.navbar-nav > li > .dropdown-menu li:last-child{ margin-bottom:-15px; padding-bottom:0px;}

@media (min-width: 768px)
{.navbar-nav.navbar-right:last-child {margin-right:-34px;}
.navbar .container-fluid{ padding-right:0px; padding-left:0px;}}
/*end submenu */
@media(max-width:325px)
{ .navbar-toggle{ right:0px; margin-bottom:0px; margin-right:0px; margin-top:14px;}
.navbar-brand { padding:10px 0px 0px 0px;}
.copyright p{ font-size:10px !important;}}
/*slider*/
.bxslider { border:none;}
/*vision */
.vision .heading h3{ font-size:18px;font-family: 'comic_sans_msbold'; color:#161616; text-align:center; text-transform:uppercase; }
.vision p{ text-align:center; font-size:16px;color:#68696b; margin:0px 0px 3px 0px;padding:0px; font-style:italic;}
.vision img{ margin:20px auto; display:block; border-top:1px #fff solid; background:url(../images/shadow.jpg) no-repeat bottom; padding-bottom:22PX;	}
.latest h4{color:#000;}
.bd{ border-bottom:1px #dedddd solid; }
/*slider 2*/
#owl-demo .item{
}.customNavigation{
  text-align: center; 
}
//use styles below to disable ugly selection
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.aa{ float:right;}

/*slider */
/*Start Banner goes here*/
.WrapBanner { position:relative; border-top:5px #08067a solid;}
ul.bannerslider li { width:100%; position:relative;}
.bx-wrapper img {max-height:500px;}
.BanImage img{ width:100%;}
.bx-wrapper .bx-viewport{ border:none; left:0px;}
.BanImage img { max-width:auto!important; width:100%; display:block;}
.Container { width:100%; position:absolute; bottom:0px; left:0px; z-index:99;}
.BannerText { max-width:615px; margin:auto; padding:0 10px; background:rgba(0,0,0,0.5); min-height:75px;}
.BanSlogan span { color:#fff; font-size:28px; display:table; vertical-align:middle; margin:auto; padding-top:20px;font-family: 'comic_sans_msbold';}
.Blogo { max-width:940px; margin:auto;}
.Blogo a { margin-top:50px; text-decoration:none; display:inline-block;}
.bx-wrapper .bx-controls-direction a{ width:74px; height:100px;}
.bx-wrapper .bx-next{width:74px; height:100px;}
/*End Banner goes here*/

/*news 1*/
.news1 span{  display:inline-block; font-size:18px; color:#1d191a;}
.news1 span small{ text-transform:uppercase; font-size:18px; }
.margin-left{ display:block;margin-right:20px;}
.news1 p{ font-size:14px; color:#68696b; line-height:21px; text-align:center; }
.news1{max-width:205px; display:inline-block;}
#owl-demo{ margin-top:27px;}
.latest .border{ border:2px #d0d0d0 solid; margin-top:5px;}
.latest h4{ font-size:20px;}
.customNavigation a{ background:#535353; color:#fff; padding:0px 6px 3px 6px; border-radius:0px; font-size:15px;margin-top:8px; border:none;transition:all 1s ease-in-out;}
.customNavigation a:hover{ background:#888888; color:#fff;}
.border-bottom{ border-bottom:1px #d0d0d0 solid;padding-top:45px; max-width:850px;}
/*copyright */
.copyright{ padding:10px 0px; border-top:1px solid #c6c5b6; margin:20px 0 0 0;}
.copyright span{ color:#060800; font-size:12px; margin:auto; display:table;}
.copyright p,.copyright p a{ color:#7d7d7e; font-size:12px;transition:all 1s ease-in-out;}
.copyright p a:hover{ color:#030180; }
.copyright p{ margin:auto;display:table;}
#owl-demo .item .col-sm-12 img{ float:left;}
/*contact us page */
.contact-para{ margin-top:10px; margin-bottom:30px;}
.bg-image{ min-height:200px; border-top:5px #08067a solid; border-bottom:1px #e6e6e6 solid; padding-bottom:82px;}
.bg-image h3{ font-size:26px; text-transform:uppercase; color:#fff; padding-top:6%; padding-left:20px;}
.contact-para p{ color:#68696b;}
.contact-header{ background:#060467; font-size:14px; color:#fff; text-transform:uppercase; padding:7px 15px; margin-bottom:12px;}
.contact-form .form-control{ color:#68696b; font-size:14px;font-family: 'comic_sans_msregular'; border-radius:0px;}
.contact-form .btn{ background:#404040; color:#fff; padding:5px 35px; border-radius:20px;border:0px solid;}
.contact-detail{ padding-left:51px;}
.contact-detail ul li{ color:#000000;  padding:4px 0px;}
.contact-detail ul li span{ font-size:15px; text-transform:capitalize;}
.contact-detail ul li small{text-transform:uppercase; font-size:14px;}
.cdetail2 li{ color:#000; font-size:13px; line-height:25px;}
.cdetail2 li img{ padding-right:12px;}
.cdetail2 span{ color:#68696b;}
.cdetail2{ margin-top:10px;}
/*GALLERY*/
.gallery-slide li{ position:relative; margin:auto; display:block;}
.gallery-slide li img{ margin:auto; display:block;}
.gallery-slide .gallery-cap{ position:absolute; bottom:-2px; z-index:999; background:rgba(0,0,0,0.7); width:100%;}
.gallery-slider .bx-wrapper .bx-viewport { box-shadow:none;}
.gallery-slide .gallery-cap span{ color:#fff; font-size:18px; padding-bottom:2px; padding-top:12px; display:block;}
.gallery-slide .gallery-cap p{ color:#f6f4e4; font-style:italic; font-size:14px; margin-bottom:4px;}
.slide-text{ padding-left:15px;}
.gallery-contain{  background:#fff; width:86%; margin:auto; display:block;}
/*.gallery-slider .bx-wrapper .bx-prev{ background:url(../images/gallery-next.png) no-repeat 0 0px; left:-34px;}
.gallery-slider .bx-wrapper .bx-next{ background:url(../images/gallery-prev.png) no-repeat 0 0px; right:-17px;}
*/
.bg-img{  no-repeat  center center; height:10px;}
.galler-border{ display:block; padding-bottom:5%;}
/*.shadow{background:url(../images/shadow.png) no-repeat bottom center scroll; border:1px transparent solid;}*/
.gallery-slider{ margin:19px auto ; display:block; width:80%; background:url(../images/gradient.png) scroll  repeat-x ; padding:0 5%
0px 5%; bottom:0px; }
.gallery-slider .bx-wrapper .bx-controls-direction a{ height:40px; width:18px; top:46%;}
.gallery-slider .bx-wrapper .bx-pager{ background:none; bottom:-34px; display:none;}
.gallery-slider .bx-wrapper .bx-pager.bx-default-pager a{  background:#7b7b7b;height:8px; width:8px; border:none;}
.gallery-slider .bx-wrapper .bx-pager.bx-default-pager a.active,.gallery-slider .bx-wrapper .bx-pager.bx-default-pager a:hover{ background:#2158bd; border:none;}
.gallery-slider .bx-wrapper .bx-prev{ background:url(../images/gallery-next.png) no-repeat 0 0px; left:-30px;}
.gallery-slider .bx-wrapper .bx-next{ background:url(../images/gallery-prev.png) no-repeat 0 0px; right:-35px;}
.gallery-slider .bx-wrapper{ margin-bottom:0;}
